#!/bin/bash
#SBATCH --job-name=sm_10_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_10_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_10_pf.lp SLSQP 10
echo "Ended at: " 
date
